p.hidden, #breadcrumb, #accessibility, #mast p, #footer, .print, .pseudoH1 img { display: none;}
.copyright { text-align: center;}
a img { border: none;}
img	{ max-width: 100%;}
body { border-top: none; font-family: sans-serif; padding-bottom: 5px; }
#wrapper { margin: 3px auto; border: 1px solid #ccc; border-top: medium solid #ccc; width: auto; max-width: 597px; }

.pseudoH1 { font-size: 2em; }
#content { float: none; padding: 2%; width: auto; max-width: 597px; }
#mast { padding: 0 1em; }
#column_nav, #footer { padding:1% 2%; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; font-size: 0.9em;}
#taskBar { padding: 0 1em 1em; }

.sw, .se, .ne, .nw { display: none; }
